div#block-quicktabs-annual-reports h2.block__title,
div#block-quicktabs-quaterly-reports h2.block__title
{
    display:none;
}
div#quicktabs-annual_reports
{
	background: linear-gradient(to bottom, #ffffff 0%, #fcfcfc 65%, #d5d5d5 100%);
	border-radius: 10px;
	margin: 20px 0px 20px 0px;
}


.quicktabs-style-nostyle ul {
padding: 0px;

}
ul.quicktabs-style-nostyle li {
white-space: normal;
padding: 0;
/*display: inline-box;*/
}
.quicktabs-style-nostyle ul.quicktabs-tabs .active a {
color: #ffffff;
background: /*linear-gradient(to bottom, #62b64f 0%, #59a94a 50%, #4e9945 97%) linear-gradient(to bottom, #107304 0%, #126003 50%, #156403 97%)*/  linear-gradient(to bottom, #0d8801 0%, #227812 50%, #196e06 97%);

}
.quicktabs-style-nostyle ul.quicktabs-tabs li a
{
color: #0d76c2;
font-size: 14px;
width: 24.1%;
display: inline-block;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
height: 55px;
background: linear-gradient(to bottom, #edf6f9 0%, #e1edf5 50%, #d1e2ee 85%);
text-align: center;
padding: 5px ;
/*white-space: normal;*/
vertical-align: middle;
}

a#quicktabs-tab-quaterly_reports-2
 {
	 padding: 15px 5px;
}

@media only screen and (min-width:360px) {

/*Alinear texto en tabs annual reports*/	
	a#quicktabs-tab-annual_reports-0,
	a#quicktabs-tab-annual_reports-1,
	a#quicktabs-tab-annual_reports-2,
	a#quicktabs-tab-annual_reports-3
	 {
	    padding: 15px 5px;
	} 
	
/*Alinear texto en tabs quaterly reports*/	
	a#quicktabs-tab-quaterly_reports-0,
	a#quicktabs-tab-quaterly_reports-1
	
	 {
	    padding: 15px 5px;
	} 	

}

@media only screen and (max-width:419px) {

/*Alinear texto en tabs annual reports*/	
	a#quicktabs-tab-annual_reports-0,
	a#quicktabs-tab-annual_reports-1,
	a#quicktabs-tab-annual_reports-2,
	a#quicktabs-tab-annual_reports-3,
	a#quicktabs-tab-quaterly_reports-0,
	a#quicktabs-tab-quaterly_reports-1
	 {
	    padding: 10px 5px;
	} 



@media screen and (max-width: 992px) 
{
    .quicktabs-style-nostyle ul.quicktabs-tabs li a 
    {
     padding: 5px;
	 font-size: 12px;
    }
}

@media (min-width: 959px) 
	{
  div#quicktabs-annual_reports.quicktabs-style-nostyle ul.quicktabs-tabs li a 
  {
  	padding:15px;
  }
a#quicktabs-tab-quaterly_reports-3 {
		    padding: 5px;}
  
}	


  
}
